<nav class="navbar navbar-expand-md navbar-light bg-light">
    <div class="container-fluid">

        <div class="logo">
            <a class="navbar-brand" href="index.html">
                <img src="./assets/images/400JpgdpiLogoCropped.jpg" class="logo">
            </a>
        </div>
        <button class="navbar-toggler" type="button" aria-controls="navbarContent" [attr.aria-expanded]="!collapsed" aria-label="Toggle navigation" (click)="collapsed = !collapsed">
            <span class="navbar-toggler-icon"></span>
          </button>

        <h1>
            Keep Your Important Documents Safe & Organized!
        </h1>


        <div class="navbar-collapse" [class.collapse]="collapsed" id="navbarContent">

            <ul class="navbar-nav ms-auto">
                <li class="nav-item" ngbDropdown>
                    <a routerLink="/landing" class="nav-link" tabindex="0" id="navbarDropdown1" role="button">
                        Home
          </a>

                </li>

                <li class="nav-item" ngbDropdown>
                    <a class="nav-link" tabindex="0" ngbDropdownToggle id="navbarDropdown2" role="button">
                        Services
          </a>
                    <div ngbDropdownMenu aria-labelledby="navbarDropdown2" class="dropdown-menu dropdown-menu-end">
                        <a ngbDropdownItem routerLink="/business-login" (click)="$event.preventDefault()">Business</a>
                        <a ngbDropdownItem routerLink="/home-owner-login" (click)="$event.preventDefault()">Homeowner</a>
                    </div>
                </li>

                <li class="nav-item" ngbDropdown display="dynamic" placement="bottom-end">
                    <a routerLink="/contactus" class="nav-link" tabindex="0" id="navbarDropdown3" role="button">
                        Contact us
          </a>
                </li>
                <li class="nav-item" ngbDropdown display="dynamic" placement="bottom-end">
                    <a routerLink="/aboutus" class="nav-link" tabindex="0" id="navbarDropdown3" role="button">
                        About us
          </a>
                </li>
                <!-- <li class="nav-item" ngbDropdown display="dynamic" placement="bottom-end">
                    <div class="d-flex">
                        <img src="./assets/images/user.png" width="40">
                        <a class="nav-link" tabindex="0" id="navbarDropdown3" role="button">
                         Welcome <strong>Mr.User</strong> 
                        </a>
                    </div>
                </li> -->

            </ul>
        </div>
    </div>
</nav>